マイクロソフト、FrontPage Server Extensionsにバッファオーバーフロー脆弱性と警告 | RBB TODAY

マイクロソフト、FrontPage Server Extensionsにバッファオーバーフロー脆弱性と警告

エンタープライズ その他

 マイクロソフトは、FrontPageベースの動的なコンテンツ生成に使用されるFrontPage Server Extensions(FPSE)に、バッファオーバーフロー脆弱性があると警告した。この脆弱性を突かれると、ウェブサーバにサービス拒否攻撃を仕掛けられたり、攻撃者による任意のコードをサーバ上で実行される(サーバが乗っ取られる)危険がある。

 影響を受ける環境は、以下のとおり。

 ・FrontPage Server Extensions 2000
 ・FrontPage Server Extensions 2002
 ・Windows 2000
 ・Windows XP

 WindowsXP用のFPSE2000修正プログラムは、WindowsXP SP1に含まれているほか、個別でも配布されている。
《RBB TODAY》

編集部のおすすめ記事

特集

page top